export const ERROR = 'ERROR';

export const APP_SETTINGS_UPDATE = 'APP_SETTINGS_UPDATE';
export const APP_MU_UPDATE = 'APP_MU_UPDATE';
export const APP_DISPATCH_MU_ACTION = 'APP_DISPATCH_MU_ACTION';

// SocketIO
export const SOCKET_CONNECTED = 'SOCKET_CONNECTED';
export const SOCKET_DISCONNECTED = 'SOCKET_DISCONNECTED';
export const SOCKET_MESSAGE_ACTION = 'SOCKET_MESSAGE_ACTION';
export const SOCKET_MESSAGE_INFO = 'SOCKET_MESSAGE_INFO';
export const SOCKET_CONNECTION_FAILED = 'SOCKET_CONNECTION_FAILED';
